/*For quantity picker, such as product main page*/

/*Type 1*/
.quantity-picker.picker-type-1 .action_button
{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FF4800;
    font-family: 'WebSymbolsRegular';
    font-size: 18px;
    padding: 0;
    transition: all 0.2s ease-in-out 0s;
}
.quantity-picker.picker-type-1 .action_button:hover
{
    color: #DD2600;
    cursor: pointer;
}

/*Type 2*/
.quantity-picker.picker-type-2
{
    position:relative;
}

.quantity-picker.picker-type-2 .action_button
{
    width: 20%;
    position: absolute;
    color: #FFFFFF;
    cursor: pointer;
    background: none repeat scroll 0 0 transparent;
    background-color: #FF4800;
    padding: 0;
    transition: all 0.2s ease-in-out 0s;
    
    border: medium none;
    height:48.5%;
}

.quantity-picker.picker-type-2 .action_button:hover
{
    background-color: #DD2600;
}

.quantity-picker.picker-type-2 .action_button.minus
{
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    right: 0px;
    bottom: 0px;
}

.quantity-picker.picker-type-2 .action_button.plus
{
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    right: 0px;
    top: 0px;
}

.quantity-picker.picker-type-2 input.quantity
{
    width: 60% !important;
    -webkit-border-top-left-radius: 5px !important;
    -webkit-border-bottom-left-radius: 5px !important;
    -moz-border-radius-topleft: 5px !important;
    -moz-border-radius-bottomleft: 5px !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    
    
    -webkit-border-top-right-radius: 0px !important;
    -webkit-border-bottom-right-radius: 0px !important;
    -moz-border-radius-topright: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}